## snapper 0.2.4

=== debian/changelog ===
snapper (0.2.4-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 04 Aug 2015 11:41:26 +0100

snapper (0.2.4-1) unstable; urgency=low

  * New upstream release (Closes: #763262)
    - Update copyright info
    - Add build-dependencies on libacl1-dev and libmount-dev
    - Refresh patches
  * Update Standards-Version to 3.9.6 (no changes)

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 13 Oct 2014 23:14:31 +0200
