=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: snapper
 Section: utils
 Priority: optional
-Maintainer: Nicolas Dandrimont <olasd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Dandrimont <olasd@debian.org>
 Build-Depends:
  btrfs-tools,
  debhelper (>= 9),
  dh-autoreconf,
  docbook-xsl,
+ libacl1-dev,
  libboost-dev,
  libboost-thread-dev,
  libdbus-1-dev,
+ libmount-dev,
  libpam-dev,
  libxml2-dev,
  xsltproc,
  zlib1g-dev,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://snapper.io/
 Vcs-Git: git://anonscm.debian.org/collab-maint/snapper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snapper.git;a=summary
@@ -40,10 +43,12 @@
    * D-Bus interface
    * PAM module to create snapshots during login and logout (libpam-snapper)
 
-Package: libsnapper2
+Package: libsnapper2v5
 Section: libs
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libsnapper2
+Replaces: libsnapper2
 Description: Library for Linux filesystem snapshot management tool
  Snapper is a tool for Linux filesystem snapshot management. Apart from the
  obvious creation and deletion of snapshots, it can compare snapshots and revert
