=== debian/watch ===
version=3
http://ftp.suse.com/pub/projects/snapper/ snapper-([\d\.]+).tar.bz2
