## snapper 0.3.3

=== debian/changelog ===
snapper (0.3.3-4) unstable; urgency=medium

  * polish debian/80snapper 

 -- Hideki Yamane <henrich@debian.org>  Fri, 04 Nov 2016 07:00:27 +0900

snapper (0.3.3-3) unstable; urgency=medium

  * fix regression for debian/80snapper

 -- Hideki Yamane <henrich@debian.org>  Fri, 07 Oct 2016 15:36:44 +0900

snapper (0.3.3-2) unstable; urgency=medium

  * debian/control
    - add Enhances: btrfs-tools 
  * debian/80snapper
    - more check to run snapper
    - add cleanup algorism 

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Oct 2016 21:18:16 +0900

snapper (0.3.3-1) unstable; urgency=medium

  * debian/control
    - set New maintainer
    - set debhelper (>= 10)
  * debian/snapper.{preinst,postinst,postrm}
    - set error check 
  * debian/rules
    - make the build reproducible (Closes: #818027)
      Thanks to Sascha Steinbiss <satta@debian.org> for the patch.
  * debian/libsnapper-dev.examples
    - avoid to install .gitignore files
  * debian/patches
    - add 0002-fix-typo.patch
  * debian/copyright
    - remove unused ltmain.sh and gpl-2+ with libtool exception lines

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Sep 2016 21:35:10 +0900

snapper (0.3.3-0.4) experimental; urgency=medium

  * Non-maintainer upload.
  * debian/80snapper
    - avoid breaking apt behavior
  * update debian/bash-completion/snapper 

 -- Hideki Yamane <henrich@debian.org>  Fri, 09 Sep 2016 23:06:26 +0900

snapper (0.3.3-0.3) experimental; urgency=medium

  * Non-maintainer upload.
  * debian/80snapper
    - add apt hook snapshot (Closes: #770938)
      it's just hacky test implementation, so comments are welcome.
  * add debian/bash-completion/snapper

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Sep 2016 14:43:18 +0900

snapper (0.3.3-0.2) experimental; urgency=medium

  * Non-maintainer upload
  * fix to load systemd timer
  * debian/compat
    - set 10 to enable systemd service by default 
  * debian/control
    - use Build-Depends: debhelper (>= 9.20160709) to use dh-systemd function

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Aug 2016 17:03:53 +0900

snapper (0.3.3-0.1) experimental; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * debian/control
    - add Build-Depends: libboost-test-dev
    - add Build-Depends: e2fslibs-dev
    - add Build-Depends: locales-all to deal with "FAIL: cmp-lt.test"
    - change from libsnapper2 to 3
    - use https for Vcs-*
    - set Standards-Version: 3.9.8
  * debian/patches
    - drop 0001-Link-boost-libraries-without-the-mt-suffix.patch: merged
    - refresh 0002-Add-DSO-linker-options-for-libsnapper.la.patch
  * debian/snapper.install
    - install systemd related files and {installation,systemd}-helper
      It also changes from cron to systemd timer job (Closes: #791726)
  * debian/rules
    - remove cron settings
    - enable hardening
  * debian/snapper.{preinst,postinst,postrm}
    - remove cron files

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Aug 2016 06:42:22 +0900
