=== debian/control ===
--- 
+++ 
@@ -1,30 +1,33 @@
 Source: snapper
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicolas Dandrimont <olasd@debian.org>
+Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends:
  btrfs-tools,
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-autoreconf,
  docbook-xsl,
  libacl1-dev,
  libboost-dev,
  libboost-thread-dev,
+ libboost-test-dev,
  libdbus-1-dev,
  libmount-dev,
  libpam-dev,
  libxml2-dev,
  xsltproc,
  zlib1g-dev,
-Standards-Version: 3.9.6
+ e2fslibs-dev,
+ locales-all,
+Standards-Version: 3.9.8
 Homepage: http://snapper.io/
-Vcs-Git: git://anonscm.debian.org/collab-maint/snapper.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snapper.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/snapper.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/snapper.git/
 
 Package: snapper
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Enhances: btrfs-tools
 Description: Linux filesystem snapshot management tool
  Snapper is a tool for Linux filesystem snapshot management. Apart from the
  obvious creation and deletion of snapshots, it can compare snapshots and revert
@@ -43,12 +46,10 @@
    * D-Bus interface
    * PAM module to create snapshots during login and logout (libpam-snapper)
 
-Package: libsnapper2v5
+Package: libsnapper3
 Section: libs
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libsnapper2
-Replaces: libsnapper2
 Description: Library for Linux filesystem snapshot management tool
  Snapper is a tool for Linux filesystem snapshot management. Apart from the
  obvious creation and deletion of snapshots, it can compare snapshots and revert
