## snapper 0.4.1

=== debian/changelog ===
snapper (0.4.1-3) unstable; urgency=medium

  * debian/control
    - add missing dependency for libsnapper-dev (Closes: #856945)
      Thanks to Andreas Beckmann <anbe@debian.org> 

 -- Hideki Yamane <henrich@debian.org>  Tue, 07 Mar 2017 23:32:58 +0900

snapper (0.4.1-2) unstable; urgency=medium

  * debian/patches
    - add 0002-Bug-852574-Update-udevadm-path-to-bin-udevadm.patch
      Thanks to Michael Biebl <biebl@debian.org> (Closes: #852574) 

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 Feb 2017 23:38:08 +0900

snapper (0.4.1-1) unstable; urgency=medium

  * New upstream release 
  * debian/patches
    - drop 0002-fix-typo.patch: merged upstream
  * rename debian/libsnapper3.install to debian/libsnapper4.install
  * debian/control
    - s/libsnapper3/libsnapper4/

 -- Hideki Yamane <henrich@debian.org>  Thu, 22 Dec 2016 20:14:18 +0900
