## snapper 0.5.0

=== debian/changelog ===
snapper (0.5.0-2build1) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:24:15 +0000

snapper (0.5.0-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.0.0
    - s/btrfs-tools/btrfs-progs/ since -tools is transitional dummy package
  * debian/rules
    - drop unnecessary autoreconf option with dh10
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 Jul 2017 19:59:39 +0900

snapper (0.5.0-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 May 2017 12:07:32 +0900
