=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends:
- btrfs-tools,
+ btrfs-progs,
  debhelper (>= 10),
  dh-autoreconf,
  docbook-xsl,
@@ -19,7 +19,7 @@
  zlib1g-dev,
  e2fslibs-dev,
  locales-all,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://snapper.io/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/snapper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/snapper.git/
@@ -27,7 +27,7 @@
 Package: snapper
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Enhances: btrfs-tools
+Enhances: btrfs-progs
 Description: Linux filesystem snapshot management tool
  Snapper is a tool for Linux filesystem snapshot management. Apart from the
  obvious creation and deletion of snapshots, it can compare snapshots and revert
@@ -46,7 +46,7 @@
    * D-Bus interface
    * PAM module to create snapshots during login and logout (libpam-snapper)
 
-Package: libsnapper3
+Package: libsnapper4
 Section: libs
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -62,7 +62,7 @@
 Package: libsnapper-dev
 Section: libdevel
 Architecture: linux-any
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libsnapper4 (= ${binary:Version})
 Description: Library for Linux filesystem snapshot management tool (header files)
  Snapper is a tool for Linux filesystem snapshot management. Apart from the
  obvious creation and deletion of snapshots, it can compare snapshots and revert
