## snapper 0.5.4

=== debian/changelog ===
snapper (0.5.4-3) unstable; urgency=medium

  * debian/rules
    - Fix FTCBFS (Closes: #894966)
      Thanks to Helmut Grohne <helmut@subdivi.de> for the patch
  * debian/patches
    - Properly add 0003-Add-debian-specific-option-DISABLE_APT_SNAPSHOT.patch 
      for Bug#880144
  * Revert changes in 0.5.4-2 except debian/rules

 -- Hideki Yamane <henrich@debian.org>  Fri, 06 Apr 2018 12:16:19 +0900

snapper (0.5.4-2) unstable; urgency=medium

  * debian/80snapper
    - Add option to disable apt snapshotting (Closes: #880144)
      Thanks to James Valleroy <jvalleroy@mailbox.org> for the patch
  * debian/default
    - Add it as /etc/default/snapper
  * debian/control
    - Add Build-Depends: dh-exec
  * debian/snapper.install
    - Use dh-exec and add debian/default
  * debian/rules
    - Use dh_missing instead of dh_install --fail-missing

 -- Hideki Yamane <henrich@debian.org>  Thu, 05 Apr 2018 21:58:58 +0900

snapper (0.5.4-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - drop 0003-fix-888535-set-sysconfig-dir-in-manpage-correctly.patch:
      merged upstream

 -- Hideki Yamane <henrich@debian.org>  Thu, 01 Feb 2018 22:11:03 +0900

snapper (0.5.0-4) unstable; urgency=medium

  * debian/patches
    - add 0003-fix-888535-set-sysconfig-dir-in-manpage-correctly.patch
      Thanks to Daniel Mulholland <dan.mulholland@gmail.com> for the report
      (Closes: #888535) 

 -- Hideki Yamane <henrich@debian.org>  Sun, 28 Jan 2018 02:00:55 +0900

snapper (0.5.0-3) unstable; urgency=medium

  * debian/control
    - drop dh-autoreconf with dh10
    - set Build-Depends: debhelper (>= 11) 
    - set Standards-Version: 4.1.3
    - libsnapper4: set "Multi-Arch: same"
    - move Vcs-* to salsa.debian.org
  * debian/compat
    - set 11
  * debian/rules
    - add "--disable-ext4" option to explicitly disable experimental
      ext4 support (Closes: #887292)

 -- Hideki Yamane <henrich@debian.org>  Fri, 26 Jan 2018 23:11:15 +0900
