=== debian/watch ===
version=4
http://ftp.suse.com/pub/projects/@PACKAGE@/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
