## snapper 0.5.6

=== debian/changelog ===
snapper (0.5.6-3) unstable; urgency=medium

  [ Andreas Hasenack ]
  * debian/patches
    - 0004-add-boost-libs-to-dbus.patch: add boost libs to dbus to fix
      the armhf build.

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Sep 2018 02:06:40 +0900

snapper (0.5.6-2) unstable; urgency=medium

  * debian/patches
    - Add missing -lpthread option to fix FTBFS in Ubuntu.
      Thanks to Andreas Hasenack for the report
  * debian/control
    - set Standards-Version: 4.2.1 (no change)

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Sep 2018 11:47:13 +0900

snapper (0.5.6-1) unstable; urgency=medium

  * New upstream release 0.5.6

  * debian/control
    - Set Standards-Version: 4.2.0 (no change)
  * debian/copyright
    - Update copyright year
  * debian/.gitlab-ci.yml
    - Add .gitlab-ci.yml to run Continuous Build

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Aug 2018 16:39:35 +0900

snapper (0.5.4-4) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Update build-dependency on the new libbtrfs-dev (Closes: #898877)

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 May 2018 11:34:49 +0900
