=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends:
- btrfs-progs,
+ libbtrfs-dev,
  debhelper (>= 11),
  docbook-xsl,
  libacl1-dev,
@@ -18,7 +18,7 @@
  zlib1g-dev,
  e2fslibs-dev,
  locales-all,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://snapper.io/
 Vcs-Git: https://salsa.debian.org/debian/snapper.git
 Vcs-Browser: https://salsa.debian.org/debian/snapper
