## snapper 0.6.0

=== debian/changelog ===
snapper (0.6.0-1) unstable; urgency=medium

  * New upstream release

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Hideki Yamane ]
  * debian/patches
    - refresh patch
    - drop 0004-add-boost-libs-to-dbus.patch, merged upstream
  * add debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Tue, 09 Oct 2018 02:34:10 +0900
