## snapper 0.7.1

=== debian/changelog ===
snapper (0.7.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Hideki Yamane <henrich@debian.org>  Sun, 28 Oct 2018 11:29:07 +0900

snapper (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - refresh patches

 -- Hideki Yamane <henrich@debian.org>  Fri, 19 Oct 2018 23:36:31 +0900
