## snapper 0.7.2

=== debian/changelog ===
snapper (0.7.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Hideki Yamane <henrich@debian.org>  Mon, 05 Nov 2018 22:18:46 +0900

snapper (0.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 28 Oct 2018 11:55:32 +0900
