## snapper 0.8.0

=== debian/changelog ===
snapper (0.8.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Hideki Yamane <henrich@debian.org>  Mon, 05 Nov 2018 22:35:40 +0900

snapper (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 05 Nov 2018 22:26:49 +0900
