## snapper 0.8.1

=== debian/changelog ===
snapper (0.8.1-3) unstable; urgency=medium

  * debian/80snapper
    - ignore error on first run
  * debian/control
    - set Standards-Version: 4.3.0
    - declare Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Mon, 07 Jan 2019 02:07:24 +0900

snapper (0.8.1-2) unstable; urgency=medium

  * debian/patches
    - add 0004-fix-manpage.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Jan 2019 15:06:34 +0900

snapper (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata

 -- Hideki Yamane <henrich@debian.org>  Mon, 26 Nov 2018 12:50:03 +0900
