## snapper 0.8.2

=== debian/changelog ===
snapper (0.8.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * debian/control
    - adjust dependency for backports, set "Build-Depends: debhelper (>= 12~)"

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 Jan 2019 21:47:44 +0900

snapper (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update copyright year
  * debian/control,compat
    - use debhelper-compat and drop debian/compat

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 Jan 2019 21:09:02 +0900

snapper (0.8.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Hideki Yamane <henrich@debian.org>  Mon, 26 Nov 2018 12:55:10 +0900
