=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends:
  libbtrfs-dev,
- debhelper (>= 11),
+ debhelper (>= 12~), debhelper-compat (= 12),
  docbook-xsl,
  libacl1-dev,
  libboost-dev,
