## snapper 0.8.6

=== debian/changelog ===
snapper (0.8.6-1build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:41:52 +0000

snapper (0.8.6-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - add 0005-drop-testsuite-real-to-avoid-to-be-installed-into-pa.patch

 -- Hideki Yamane <henrich@debian.org>  Tue, 10 Dec 2019 22:48:01 +0900
