=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: snapper
 Section: utils
 Priority: optional
-Maintainer: Hideki Yamane <henrich@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends:
  libbtrfs-dev,
- debhelper (>= 12~), debhelper-compat (= 12),
+ debhelper-compat (= 12),
  docbook-xsl,
  libacl1-dev,
  libboost-dev,
@@ -18,7 +19,7 @@
  zlib1g-dev,
  e2fslibs-dev,
  locales-all,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://snapper.io/
 Vcs-Git: https://salsa.debian.org/debian/snapper.git
 Vcs-Browser: https://salsa.debian.org/debian/snapper
