=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
-
 include /usr/share/dpkg/architecture.mk
 
 
@@ -13,13 +12,10 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-conf=/etc/default --disable-zypp --enable-xattrs --disable-silent-rules
+	dh_auto_configure -- --with-conf=/etc/default --disable-zypp --enable-xattrs --disable-silent-rules --disable-ext4
 
 override_dh_auto_install:
 	dh_auto_install
-
-	# Add pam-configs for snapper
-	cp -a $(CURDIR)/debian/pam-configs $(CURDIR)/debian/tmp/usr/share
 
 	# Remove zypp-related files
 	find $(CURDIR)/debian/tmp -name *zypp* -delete
@@ -33,7 +29,7 @@
 
 	# Move the pam library to /lib
 	mkdir -p $(CURDIR)/debian/tmp/lib
-	mv $(CURDIR)/debian/tmp/$(DEB_BUILD_MULTIARCH) $(CURDIR)/debian/tmp/lib
+	mv $(CURDIR)/debian/tmp/$(DEB_HOST_MULTIARCH) $(CURDIR)/debian/tmp/lib
 
 	# Purge the la files
 	find $(CURDIR)/debian/tmp -name *.la -delete
@@ -50,5 +46,5 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -V
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
