=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: snapper
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hideki Yamane <henrich@debian.org>
+Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends:
  libbtrfs-dev,
  debhelper-compat (= 12),
@@ -19,7 +18,7 @@
  zlib1g-dev,
  e2fslibs-dev,
  locales-all,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://snapper.io/
 Vcs-Git: https://salsa.debian.org/debian/snapper.git
 Vcs-Browser: https://salsa.debian.org/debian/snapper
@@ -47,11 +46,13 @@
    * D-Bus interface
    * PAM module to create snapshots during login and logout (libpam-snapper)
 
-Package: libsnapper4
+Package: libsnapper5
 Section: libs
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libsnapper4
+Replaces: libsnapper4
 Description: Library for Linux filesystem snapshot management tool
  Snapper is a tool for Linux filesystem snapshot management. Apart from the
  obvious creation and deletion of snapshots, it can compare snapshots and revert
@@ -64,7 +65,7 @@
 Package: libsnapper-dev
 Section: libdevel
 Architecture: linux-any
-Depends: ${misc:Depends}, libsnapper4 (= ${binary:Version})
+Depends: ${misc:Depends}, libsnapper5 (= ${binary:Version})
 Description: Library for Linux filesystem snapshot management tool (header files)
  Snapper is a tool for Linux filesystem snapshot management. Apart from the
  obvious creation and deletion of snapshots, it can compare snapshots and revert
