## snapper 0.8.10

=== debian/changelog ===
snapper (0.8.10-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Thu, 25 Jun 2020 06:29:03 +0900
