## snapper 0.8.14

=== debian/changelog ===
snapper (0.8.14-1build1) hirsute; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Dec 2020 13:12:16 +0100

snapper (0.8.14-1) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2020 12:41:02 +0900

snapper (0.8.13-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 04 Sep 2020 22:35:30 +0900
