## snapper 0.8.15

=== debian/changelog ===
snapper (0.8.15-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Add libncurses-dev to provide term.h
    - Add libjson-c-dev for Build-Depends
  * debian/patches
    - Refresh patches
    - Add 0006-Run-check-for-JSONC-whether-with_zypp-is-enable-or-n.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 27 Dec 2020 20:38:53 +0900
