=== debian/control ===
--- 
+++ 
@@ -18,6 +18,8 @@
  zlib1g-dev,
  e2fslibs-dev,
  locales-all,
+ libncurses-dev,
+ libjson-c-dev,
 Standards-Version: 4.5.0
 Homepage: http://snapper.io/
 Vcs-Git: https://salsa.debian.org/debian/snapper.git
