=== debian/watch ===
version=4
https://github.com/openSUSE/snapper/releases \
 /openSUSE/@PACKAGE@/archive/v@ANY_VERSION@@ARCHIVE_EXT@
