=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
-
-override_dh_missing:
-	dh_missing --fail-missing
