=== debian/watch ===
version=4
https://github.com/openSUSE/snapper/releases /openSUSE/@PACKAGE@/archive/refs/tags/v@ANY_VERSION@@ARCHIVE_EXT@
