## snapper 0.9.1

=== debian/changelog ===
snapper (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.0
  * debian/patches
    - Refresh patches
  * debian/rules
    - Move pam-snapper.so from /lib/$(DEB_HOST_MULTIARCH) to
      /usr/lib/$(DEB_HOST_MULTIARCH)

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Mar 2022 13:13:18 +0900
