=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  locales-all,
  libncurses-dev,
  libjson-c-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://snapper.io/
 Vcs-Git: https://salsa.debian.org/debian/snapper.git
 Vcs-Browser: https://salsa.debian.org/debian/snapper
