## snapper 0.10.6

=== debian/changelog ===
snapper (0.10.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr. (Closes: #1073699)

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Sep 2024 08:48:47 +0200

snapper (0.10.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062906

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 16:55:43 +0000

snapper (0.10.6-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Refresh patches

 -- Hideki Yamane <henrich@debian.org>  Tue, 19 Sep 2023 21:56:59 +0900
